#!/usr/bin/env python
# coding: utf-8

from django.core.management import BaseCommand
from api.tasks.period_task import generate_common_filters, generate_special_filters, generate_service_filters, generate_doctor_filters


class Command(BaseCommand):
    def handle(self, *args, **kwargs):
        generate_common_filters()
        generate_special_filters()
        generate_service_filters()
        generate_doctor_filters()
